{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Modification de votre mot de passe{% endblock%}

{% block content %}
<div class="password-reset">
  <form class="auths-form" method="post" action="{% url 'auth_password_reset' %}">
    {% csrf_token %}
    <table>
      {{ form.as_table }}
    </table>
    <input type="submit" class="submit-button" value="Réinitialiser mon mot de passe" />
  </form>
</div>
{% endblock %}
